uuid: a6fc59bb-b843-4e5c-932f-caa443df384d
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_microblog_twitter
    - node.type.microblog
id: node.microblog.field_microblog_twitter
field_name: field_microblog_twitter
entity_type: node
bundle: microblog
label: Twitter
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
